Subject: Re: Hasegawa TF-104 G
From: "Steve Bamford" <[email-masked]>
To: "A.C.Acikgoz" <[email-masked]>
Date: Sat, 1 Feb 2003 16:56:18 -0800

----- Original Message ----- 
  From: A.C.Acikgoz 
  To: [email-masked] 
  Sent: Friday, January 17, 2003 7:08 AM
  Subject: Hasegawa TF-104 G

  Hi,

  Here are the  article and photos of my 1/48 TF-104 G converted from Hasegawa F-104 G to publish in ARC, if it is possible.

  faithfully, yours

  A.Cagri Acikgoz
  Turkey

  Article:

  F-104 was one of the main fighters of Turkey for years. I will not write a brief history of the jet in TuAF service here, you can find many photos and details at http://turkhavakuvvetleri.tripod.com 

  Here is a TF-104 G belongs to 6th AFB, Bandirma. Original A/C was Ex- German Navy fighter with 67-5945 serial and 28+15 fuslage code. It was transferred to Turkey in 3 June 1986 and flied in 162nd Sqd untill 1994.

  the kit was Hasegawa 1/48 F-104 G . I converted it to a TF version mostly with scratchbuilt items. Here is a list of the parts used for it:

  1-Windshield is original kit part. Main canopy components cut from 1/48 Fujimi F-14 A  canopy. Center piece was cut from 1/48 Testors F/A- 18 C canopy and back piece was from 1/48 Airfix Sea Harier canopy.
  2-canopy defrost and lock pieces are scratchbuilt from wire and Evergreen rods. Locks in fuslage sides was cut from Eduard F-4 set and those parts are the only aftermarket parts in the model.
  3-To make a new cockpit,I cut kit fuslage according to Verlinden Lock On book then  I cut a piece from 1/48 F-4 e center tank and glue it to make a hump. Then I used cockpit parts from Monogram F-104 kit to build aft cockpit. Front cockpit is from the kit.
  4-Kit front undercarriage part seperated from the original part , reversed front side to back and glued to true place, gun deleted,underside of all front fuslage re-modelled with cyano-sprue-putty. then all front fuslage re-scribed with an hand-made tool according to the drawings in Verlinden Lock On book.
  5-Second MB Q-7 seat barrowed from a second hasegawa 104 kit , both seats are detailed with seat belts and wire.
  6- I used Model Master and Humbrol enamels, Tamiya acrylics with Aztec A-470 airbrush and HobbyColor sprey clear coats.I mixed my own colors for RAL 7012 and RAL 9006
  7- Decals from kit decals and KediDecals

  I hope yopu enjoy it :)